address_autocomplete_gmaps.configure:
  title: 'Address Autocomplete'
  description: 'Configure Google API key.'
  route_name: address_autocomplete_gmaps.configure
  parent: system.admin_config_system
  weight: 50
